<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img class="d-block w-100" src="assets/images/products/img-1.jpg" alt="First slide">
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="assets/images/products/img-2.jpg" alt="Second slide">
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="assets/images/products/img-5.jpg" alt="Third slide">
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>













<!--<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">-->
<!--  <ol class="carousel-indicators">-->
<!--    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>-->
<!--    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>-->
<!--    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>-->
<!--  </ol>-->
<!--  <div-->
<!--    class="carousel-inner">-->
<!--    <div class="carousel-item active">-->
<!--      <div class="row"></div>-->
<!--      <img class="d-block w-100" [src]="popularProduct.imagePath.back" alt="{{popularProduct.name}}">-->
<!--    </div>-->
<!--  </div>-->

<!--  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">-->
<!--    <span class="carousel-control-prev-icon" aria-hidden="true"></span>-->
<!--    <span class="sr-only">Previous</span>-->
<!--  </a>-->
<!--  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">-->
<!--    <span class="carousel-control-next-icon" aria-hidden="true"></span>-->
<!--    <span class="sr-only">Next</span>-->
<!--  </a>-->


<!--<div class="container">-->
<!--  <div class="row blog">-->
<!--    <div class="col-md-12">-->
<!--      <div id="carousel" class="carousel slide" data-ride="carousel">-->
<!--        <ol class="carousel-indicators">-->
<!--          <li data-target="#carousel" data-slide-to="0" class="active"></li>-->
<!--          <li data-target="#carousel" data-slide-to="1"></li>-->
<!--          <li data-target="#carousel" data-slide-to="2"></li>-->
<!--        </ol>-->

<!--        <div class="row">-->
<!--          <div class="carousel-item active">-->
<!--            <div class="">-->
<!--              <div class="col-md-12" *ngFor="let popular of popularProducts">-->
<!--                <a>-->
<!--                  <img [src]="popular.imagePath.front" alt="Image" style="width: 450px; height: 450px">-->
<!--                </a>-->
<!--              </div>-->
<!--            </div>-->
<!--          </div>-->

          <!--            <div class="carousel-item">-->
          <!--              <div class="">-->
          <!--                <div class="col-md-12" *ngFor="let popular of popularProducts">-->
          <!--                  <img [src]="popular.imagePath.back" alt="Image" style="width: 450px; height: 450px">-->
          <!--                </div>-->
          <!--              </div>-->
          <!--            </div>-->

          <!--            <div class="carousel-item">-->
          <!--              <div class="">-->
          <!--                <div class="col-md-12" *ngFor="let popular of popularProducts">-->
          <!--                  <img [src]="popular.imagePath.back" alt="Image" style="width: 450px; height: 450px">-->
          <!--                </div>-->
          <!--              </div>-->
          <!--            </div>-->

<!--        </div>-->
<!--        <div class="carousel-inner">-->
<!--        </div>-->
<!--      </div>-->
<!--    </div>-->
<!--  </div>-->
<!--</div>-->


<hr>

<!------ Include the above in your HEAD tag ---------->

<div class="container">
  <div class="row blog">
    <div class="col-md-12">
      <div id="blogCarousel" class="carousel slide" data-ride="carousel">

        <ol class="carousel-indicators">
          <li data-target="#blogCarousel" data-slide-to="0" class="active"></li>
          <li data-target="#blogCarousel" data-slide-to="1"></li>
        </ol>

        <div class="row">
          <div class="col-12 m-3">
            <h4>New Porducts</h4>
          </div>
        </div>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <div class="row">
              <div class="col-md-3" *ngFor="let popular of newAddedProducts">
                  <img [src]="popular.imagePath.front" alt="Image" style="width: 250px; height: 250px">
              </div>
            </div>
          </div>
          <div class="carousel-item">
            <div class="row">
              <div class="col-md-3" *ngFor="let popular of newAddedProducts">
                <img [src]="popular.imagePath.back" alt="Image" style="width: 250px; height: 250px">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

